body {
  font-family: Arial;
  max-width: 1200px;
  margin: 0 auto;
  padding: 1rem;
  background-color: #dfe6e9;
  align-items: center;
}

#panel {
  background-color: #dad9ff;
  padding: 10px;
  border-radius: 10px;
  max-width: 350px;
  margin-left: 60px;
  flex: 1;
}

h1 {
  font-size: 24px;
  margin-bottom: 10px;
  text-align: center;
  line-height: 1.2;
}

h2, h3 {
  text-align: center;
}

.author {
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
}

#chart_title {
  margin-left: 80px;
}

.flex-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.read-more-container {
  display: flex;
  flex-direction: row;
  color: black;
  gap: 1rem;
  max-width: 85%;

}

.vis-container {
  display: flex;
  flex-direction: row;
  background-color: ghostwhite;
  padding: 2rem;
  box-shadow: 0 0 1rem rgba(0, 0, 0, .1);
  margin: auto;
  flex-wrap: wrap;
}

.container {
  line-height: 1.4rem;
  border-radius: 2px;
  padding: 2rem;
  background-color: ghostwhite;
  box-shadow: 0 0 1rem rgba(0, 0, 0, .1);
}

.read-more-btn {
  color: blue;
}

.read-more-text {
  display: none;
}

.read-more-text--show {
  display: inline;
}

#scatterplot {
  flex: 2;
}

.spinner {
  width: 55px;
}

#tooltip {
  position: absolute;
  z-index: 9999;
  background-color: #fff;
  color: #000;
  padding: 5px;
  border: 0px solid #000;
  font-size: 12px;
  text-align: left;
}

img {
  max-width: 30%;
}

.graph {
  text-align: center;
  align-items: center;
  width: 100%;
}

#info {
  max-width: 85%;
  text-align: center;
}

#visualizations {
  max-width: 85%;
  text-align: center;
}

#footer {
  text-align: center;
  max-width: 85%;
}


.graph-container {
  background-color: ghostwhite;
  padding: 2rem;
  box-shadow: 0 0 1rem rgba(0, 0, 0, .1);
  margin: auto;

}

.images {
  display: flex;
  justify-content: space-evenly;

}

.grad {
  align-self: center;
}

.graph.highlight {
  stroke-opacity: 1;
  stroke: black;
  stroke-width: 2;
}

a {
  text-align: center;
  display: block;
  font-size: 1.5em;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}

.lower {
  padding-top: 3%;
}

select, input {
  border: none;
  background-color: ghostwhite;
}

U {
  padding-bottom: 1%;
}

#titleFill, #titleFill2 {
  padding-top: 1%;
}